<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body >
    <form>
        <h1>Форма для заказа кофе</h1>
        <label for="coffe-type">Выберите вид кофе:</label>
        <select name="coffe-type" id="coffe-type">
            <option value="американо">Американо</option>
            <option value="капучино">Капучино</option>
            <option value="латте">Латте</option>
        </select>
    
        <label for="sugar">Количество сахара:</label>
        <input type="number" name="sugar" id="sugar" value="0">
    
    
        <label for="milk">Добавить молоко?</label>
        <input type="checkbox" name="milk" id="milk" value="yes">
    
        <button type="submit">Сделать кофе</button>
    
    </form>

    <div id="order-message"></div>

    <script src="script.js"></script>
</body>
</html>